Main Page Class Hierarchy Compound List File List Compound Members File Members Related Pages Examples

# theme.h File Reference

`#include "paragui.h"`

Include dependency graph for theme.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds
class | SDLTheme
## Defines
#define | THEME_SUFFIX ".theme"
## Functions
SDLTheme* | LoadTheme (const char* path, const char* xmltheme)
void | UnloadTheme (SDLTheme* theme)

## Define Documentation

#define THEME_SUFFIX ".theme"

| Definition at line 41 of file theme.h.

## Function Documentation

SDLTheme* LoadTheme ( | const char * path,
| const char * xmltheme )

void UnloadTheme ( | SDLTheme * theme )